Package Details: gog-unreal-tournament-goty 469c-2

Git Clone URL: https://aur.archlinux.org/gog-unreal-tournament-goty.git (read-only, click to copy)
Package Base: gog-unreal-tournament-goty
Description: Unreal Tournament (99): Game of the Year Edition. GOG Version.
Upstream URL: https://www.gog.com/game/unreal_tournament_goty
Keywords: gog
Licenses: GPL2, custom, BSD, MIT, Apache, zlib, LGPL2.1, OFL
Submitter: zachasme
Maintainer: zachasme
Last Packager: zachasme
Votes: 4
Popularity: 0.008534
First Submitted: 2017-11-02 12:24 (UTC)
Last Updated: 2022-11-16 09:51 (UTC)

Latest Comments

1 2 Next › Last »

z36ra commented on 2022-11-13 22:23 (UTC)

$ mv Downloads/setup_ut_goty_2.0.0.5.exe /var/tmp/pamac-build-USERNAME/gog-unreal-tournament-goty/setup_ut_goty.exe To run type.. $ /opt/gog/unreal-tournament-goty/System64/ut-bin-amd64

zachasme commented on 2022-10-04 13:13 (UTC) (edited on 2022-10-04 13:14 (UTC) by zachasme)

A few lines above you should have also gotten this error:

==> Retrieving sources...
  -> Downloading setup_ut_goty.exe...
Could not find setup_ut_goty.exe (gogdownloader://unreal_tournament_goty/en1installer0). Manually download it to "/home/creightn/aur/gog-unreal-tournament-goty", or set up a gogdownloader:// DLAGENT in /etc/makepkg.conf.

I've just updated the PKGBUILD to fail earlier, that way it should be harder to miss.

creightn commented on 2022-09-30 15:21 (UTC)

I just tried to makepkg with this and got this error: -> Found gog-unreal-tournament-goty.desktop ==> Validating source files with sha256sums... setup_ut_goty.exe ... NOT FOUND OldUnreal-UTPatch-Linux-amd64.tar.bz2 ... Passed gog-unreal-tournament-goty.desktop ... Passed ==> ERROR: One or more files did not pass the validity check!

zachasme commented on 2022-04-01 08:18 (UTC)

Oops - thanks @jali!

jali commented on 2022-03-31 19:51 (UTC)

Build failed for me with error tar: OldUnreal-UTPatch469a-Linux.tar.bz2: Cannot open: No such file or directory

It seems the PKGBUILD has a typo. In line 31 it still says "OldUnreal-UTPatch469a-Linux.tar.bz2" instead of "OldUnreal-UTPatch469b-Linux.tar.bz2".

Fixing that helped.

zachasme commented on 2021-06-07 08:39 (UTC)

Indeed it should, thank you for the heads-up!

PAPPP commented on 2021-06-06 17:02 (UTC)

Seems to work fine for the most part, however, get no sound and a "ALSA lib dlmisc.c:339:(snd_dlobj_cache_get0) Cannot open shared library libasound_module_pcm_pulse.so (libpulse.so.0: cannot open shared object file: No such file or directory)" error unless lib32-libpulse is installed; perhaps it should be a dependency.

zachasme commented on 2021-01-05 11:53 (UTC)

Thanks @MindfulProtons, I think it's fixed now.

MindfulProtons commented on 2021-01-04 13:53 (UTC)

@zachasme I see the mistake, actually. You named the desktop file as applications, rather than putting it into /usr/share/applications.